{% extends 'base.html' %}

{% block head %}
<title>Livre Mercado</title>
{% endblock %}

{% block body %}

{% if user.name!='' %}
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text">{{ user.name }}</span>
</span>
{% else %}]
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text"><a href="/login/">Fazer login</a></span>
</span>
{% endif %}

<div class="content">
    <h1 style="text-align: center;">Update user</h1>


    <form action="./{{user.login}}" method="POST">
        <input type="text" name="name" id="content" value="{{the_user.name}}" required>
        <input type="text" name="login" id="content" value="{{the_user.login}}" required>
        {% if the_user.client %}
        <input type="checkbox" name="client" id="content" checked>
        {% else %}
        <input type="checkbox" name="client" id="content" value="Off">
        {% endif %}
        {% if the_user.seller %}
        <input type="checkbox" name="seller" id="content" checked>
        {% else %}
        <input type="checkbox" name="seller" id="content" value="Off">
        {% endif %}
        {% if the_user.manager %}
        <input type="checkbox" name="manager" id="content" checked>
        {% else %}
        <input type="checkbox" name="manager" id="content" value="Off">
        {% endif %}
        <input type="submit" value="Update">
    </form>
</div>
{% endblock %}